### Property

# WebKit2WebExtension DOMHTMLSelectElement:options

unstable since: 4.1

#### Declaration

    property options: WebKit2WebExtension.DOMHTMLOptionsCollection [ read ]

#### Description

No description available.

Type: | `WebKitDOMHTMLOptionsCollection`
Available since: | 4.1

Getter method | `webkit_dom_html_select_element_get_options()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no